#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

[Local]
type=local

[Host 1] # Change to desired name
type=ssh
server_address=
port=22
user=
remote_rom_source_path=

[Host 2] # Change to desired name
type=ssh
server_address=
port=22
user=
remote_rom_source_path=

[Host 3] # Change to desired name
type=ssh
server_address=
port=22 
user=
remote_rom_source_path=

[Host 4] # Change to desired name
type=ssh
server_address=
port=22 
user=
remote_rom_source_path=
